services:
  esphome:
    container_name: esphome
    image: esphome/esphome:2022.12.8
    network_mode: host
    restart: unless-stopped
    volumes:
      - /opt/esphome:/config:rw
      - /opt/esphome/log:/log:rw
      - /etc/localtime:/etc/localtime:ro
